@charset "utf-8";
/*  css for LP
----------------------------------------------------------*/

/** common */
body {
  margin: 0 !important;
  padding: 0 !important;
}
.sp {
  display: none;
}
.spi {
  visibility: hidden;
  width: 100%;
  height: 100%;
}
#main {
  width: 100%;
  padding: 0 0 0;
  text-align: left;
}
#main img {
  max-width: 100%;
  vertical-align: bottom;
}
#topicpathArea {
  width: 960;
  margin-left: auto;
  margin-right: auto;
}
#main img,#main input{
  vertical-align: bottom;
}
#main #cnt_area {
  color: #333333;
  background: #00baff;
}
#main #cnt_area a {
  transition: all 300ms linear;
}
#main #cnt_area .btns li:hover,
#main #cnt_area a:hover {
  opacity: 0.70;
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  -ms-filter: "alpha(opacity=70)";
}
@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}
#main #cnt_area * {
  font-family: "YuGothic M", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-feature-settings: "palt";
}
#main #cnt_area sup {
  font-size: 25%;
  vertical-align: super;
}
#cnt_area .inner {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
#cnt_area h1,
#cnt_area h2,
#cnt_area h3,
#cnt_area div,
#cnt_area dl,
#cnt_area dd,
#cnt_area dt,
#cnt_area ul,
#cnt_area li,
#cnt_area p {
  margin: 0;
  padding: 0;
}

/** #mv */
#mv {
  background: url("../image/pc/mv_bg.png?ud260401") center top no-repeat #00baff;
  position: relative;
}
#mv .inner {
  padding: 0 0;
}
#mv h2 {
  margin: 0 auto;
  width: 1200px;
  height: 555px;
  position: relative;
  background: url("../image/pc/mv_ttl.png?ud260401") left top no-repeat;
}
#mv a {
  position: absolute;
  left: 50%;
  bottom: 100px;
  margin-left: -310px;
  display: block;
  width: 620px;
  height: 66px;
  background: url("../image/pc/mv_btn.png?ud260401") left top no-repeat;
}



/* #what */
#cnt_area #what {
  background: url("../image/pc/what_bg.png?ud260401") center top no-repeat #fff;
  position: relative;
	max-width: 1920px;
	margin: 0 auto;
}
#what .inner {
  display: flex;
}
#what h2 {
  display: block;
  width: 600px;
  height: 600px;
  background: url("../image/pc/what_01.png?ud260401") left top no-repeat;
}
#what h2 + dl {
  display: block;
  width: 600px;
  height: 600px;
  background: url("../image/pc/what_02.png?ud260401") left top no-repeat;
}
#what h2 + dl dt {
	display: none;
}

/* #point */
#point {
  background: url("../image/pc/point_bg.png?ud260401") center top no-repeat;
  position: relative;
  border-bottom: #fff solid 80px;
}
#point h2 {
  display: block;
  width: 1200px;
  height: 87px;
  background: url("../image/pc/point_01.png?ud260401") left top no-repeat;
}
#point ul {
  display: flex;
  justify-content: space-between;
}
#point ul li {
  display: block;
  width: 290px;
  height: 390px;
  background: url("../image/pc/point_02.png?ud260401") left top no-repeat;
}
#point ul li:nth-child(2) {
  background: url("../image/pc/point_03.png?ud260401") left top no-repeat;
}
#point ul li:nth-child(3) {
  background: url("../image/pc/point_04.png?ud260401") left top no-repeat;
}
#point ul li:nth-child(4) {
  background: url("../image/pc/point_05.png?ud260401") left top no-repeat;
}
#point p.atte {
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.075em;
  text-align: center;
  margin-top: 20px;
}

/* #type */
#cnt_area #type {
  background-color: #e5f6fd;
  padding: 90px 0 0;
  overflow-x: hidden;
  min-width: 1200px;
}
#type .typeCnt {
  position: relative;
  margin: 0 auto;
  padding-bottom: 100px;
}
#type .typeCnt .inner  {
  position: relative;
  font-size: 0;
  text-align: center;
}
#type .typeCnt .inner p  {
  display: inline-block;
}
#type .typeCnt .inner p.lead + p.atte  {
  display: none;
}
#type .typeCnt h2 {
  display: block;
  width: 1200px;
  height: 334px;
  background: url("../image/pc/typeA_ttl.png?ud260401") left top no-repeat;
  margin: 0 auto;
}
#type #typeB h2 {
  width: 1260px;
  height: 253px;
  background: url("../image/pc/typeB_ttl.png?ud260401") left top no-repeat;
  margin-right: -60px;
}
#type .typeCnt h3 {
  text-align: center;
  color: #005be3;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin: 0 auto 38px;
}
#type .typeCnt h3::before,
#type .typeCnt h3::after {
  content: " ● ";
  color: #b9eaff;
}
#type .typeCnt dl.item + h3 {
  margin-top: 60px;
}
#type .typeCnt div.area + p.atte,
#type .typeCnt dl.item + p.atte {
  display: block;
  width: 1200px;
  margin: 17px auto 0;
  text-align: left;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.1em;
}
#type dl.item:last-of-type dt,
#type dl.item:last-of-type dd {
  border-bottom: none;
}
#type dl {
  position: relative;
  display: flex;
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  border-bottom: #fff solid 2px;
}
#type dl.cpt {
  background: #005be3;
  color: #fff;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.1em;
}
#type dl dd {
  border-left: #fff solid 2px;
}
#type dl dt {
  width: calc( 170 / 1200 * 100% );
  box-sizing: border-box;
  padding: 12px;
}
#type dl dd.time {
  width: calc( 198 / 1200 * 100% );
  box-sizing: border-box;
  padding: 12px;
}
#type dl dd.event {
  width: calc( 832 / 1200 * 100% );
  box-sizing: border-box;
  padding: 12px;
}
#type dl.item {
  background: #fff;
  color: #333;
  font-size: 13px;
  line-height: 22px;
  letter-spacing: 0.075em;
  border-bottom: none;
}
#type dl.item dt,
#type dl.item dd {
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: #fff solid 2px;
}
#type dl.item dt div,
#type dl.item dt {
  background: #00baff;
  color: #fff;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.075em;
  /*font-weight: bold;*/
  padding: 20px 5px 24px;
  font-family: "Kiwi Maru", serif !important;
  font-weight: 500;
  font-style: normal;
}
#type dl.item dt div {
  padding: 5px 0;
}
#type dl.item dt p {
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.075em;
  font-family: "Kiwi Maru", serif !important;
  font-weight: 500;
  font-style: normal;
}
#type dl.item.day2 dt {
  flex-direction: column;
}
#type dl.item dt span {
  padding-top: 5px;
  font-size: 0.8em;
}
#type dl.item.day2 dt span.pc {
  display: block;
  width: 100%;
}
#type dl.item dd.time {
  background: #b9eaff;
  color: #005be3;
  font-size: 17px;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 20px 10px;
  font-family: "Kiwi Maru", serif !important;
  font-weight: 500;
  font-style: normal;
}
#type dl.item dd.event {
  display: flex;
  justify-content: left;
  align-items: center;
  text-align: left;
  padding: 20px 200px 20px 20px;
  min-height: 90px;
  box-sizing: border-box;
  border-bottom: #e5f6fd solid 2px;
}
#type dl.item dd.event h4 {
  color: #005be3;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-weight: bold;
}
#type dl.item dd.btn {
  position: absolute;
  right: 14px;
  top: 50%;
  margin-top: -30px;
  width: 160px;
  height: 60px;
  border-left: none;
  border-bottom: none;
}
#type dl.item dd.btn a {
  display: block;
  width: 160px;
  height: 60px;
  background: url("../image/pc/type_btn.png?ud260401") left top / 100% auto no-repeat;
}
#type dl.soon dd.btn {
  opacity: 0.5;
  background: url("../image/pc/type_btn.png?ud260401") left top / 100% auto no-repeat;
}
#type dl.soon dd.btn a {
  display: none;
}
#type ul.atte {
  width: 100%;
  margin: 18px auto 0;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.1em;
}
#type ul.atte li {
  position: relative;
  padding-left: 1em;
}
#type ul.atte li span {
  position: absolute;
  left: 0;
  top: 0;
}

/* .end */
#type dl.item.end {
  background: #e5e5e5;
}
#type dl.item.end dt div,
#type dl.item.end dt {
  background: #19a8e5;
  color: #d8dce5;
}
#type dl.item.end dd.time {
  background: #a3cce5;
  color: #1961d0;
}
#type dl.item.end dd.event {
  color: #3f434c;
}
#type dl.item.end dd.btn {
  background: url("../image/pc/type_end.png?ud260401") left top / 100% auto no-repeat;
}
#type dl.item.end dd.btn a {
  display: none;
}
#type #typeB dl.item.end dd.event span {
  opacity: 0.7;
}
#cnt_area #type .typeCnt#typeA dl.item.end dt {
  background: #798bd4;
}
#cnt_area #type .typeCnt#typeA dl.item.end dd.time {
  background: #c5cce5;
  color: #652bd4;
}
#cnt_area #type .typeCnt#typeA dl.item.end dd.event {
  background: url("../image/pc/typeA_icn01_end.png") 20px center / 87px auto no-repeat;
}
#cnt_area #type .typeCnt#typeA dl.item + dl.item.end dd.event {
  background: url("../image/pc/typeA_icn02_end.png") 20px center / 87px auto no-repeat;
}
#type #typeC dl.item.end dd.event, #type #typeD dl.item.end dd.event {
  background: #e0e7ef;
}

/* #typeB */
#cnt_area #type #typeB dl.item dd.event {
}
#cnt_area #type #typeB dl.item dd.event span {
  border-radius: 5px;
  width: 85px;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 13px;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.05em;
  vertical-align: middle;
}
#cnt_area #type #typeB dl.item dd.event span.sciences { background: #b4a5f3; }
#cnt_area #type #typeB dl.item dd.event span.architecture { background: #6dc5af; }
#cnt_area #type #typeB dl.item dd.event span.scienceGirl { background: #f296e2; }
#cnt_area #type #typeB dl.item dd.event span.athletic { background: #feb402; }

/* #typeC,#typeD */
#type #typeC {
  background: url("../image/pc/typeC_bg.png?ud260401") center top no-repeat #fff;
}
#type #typeC h2 {
  width: 1200px;
  height: 490px;
  background: url("../image/pc/typeC_ttl.png?ud260401") left top no-repeat;
}
#type #typeD {
  background: url("../image/pc/typeD_bg.png?ud260401") center top no-repeat #fff;
}
#type #typeD h2 {
  width: 1200px;
  height: 520px;
  background: url("../image/pc/typeD_ttl.png?ud260401") left top no-repeat;
}
#type #typeC dl.item dd.event,
#type #typeD dl.item dd.event {
  background-color: #f1f7ff;
  border-bottom: #fff solid 2px;
}

/* #typeE */
#type #typeE {
  display: none;
  background: url("../image/pc/typeE_bg.png?ud260401") center top no-repeat #fff;
}
#type #typeE h2 {
  width: 1200px;
  height: 450px;
  background: url("../image/pc/typeE_ttl.png?ud260401") left top no-repeat;
  margin-bottom: 80px;
}
#type #typeE h2 + a {
  display: block;
  width: 460px;
  height: 78px;
  background: url("../image/pc/typeE_btn.png?ud260401") left top no-repeat;
  position: absolute;
  left: 607px;
  top: 264px;
}
#type #typeE div.area {
  display: block;
  width: 1200px;
  height: 1200px;
  background: url("../image/pc/typeE_area.png?ud260401") left top no-repeat;
}
#type #typeE dl.item {
  display: none;
}
#type #typeE dl.item.active {
  display: flex;
}
#type #typeE dl dt {
  width: calc( 160 / 1200 * 100% );
  font-size: 17px;
  line-height: 1;
  letter-spacing: 0.075em;
}
#type #typeE dl.item dt {
  font-family: "YuGothic M", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;
  font-weight: bold;
}
#type #typeE dl dd.event {
  width: calc( 1040 / 1200 * 100% );
}
#type #typeE dl.item dd.event {
  background-color: #f1f7ff;
  border-bottom: #fff solid 2px;
}
#type #typeE dl.item:last-of-type dt,
#type #typeE dl.item:last-of-type dd {
  border-bottom: #fff solid 2px;
}
#type #typeE dl.item a.btn {
  position: absolute;
  right: 14px;
  top: 50%;
  margin-top: -30px;
  width: 160px;
  height: 60px;
  display: block;
  background: url("../image/pc/type_btn.png?ud260401") left top / 100% auto no-repeat;
}
#type #typeE ul.tab {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}
#type #typeE ul.tab li {
  cursor: pointer;
}
#type #typeE ul.tab li.active img,
#type #typeE ul.tab li:hover img {
  visibility: hidden;
}
#type #typeE ul.tab li:nth-child(1) { background: url("../image/pc/typeE_tab01_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(2) { background: url("../image/pc/typeE_tab02_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(3) { background: url("../image/pc/typeE_tab03_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(4) { background: url("../image/pc/typeE_tab04_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(5) { background: url("../image/pc/typeE_tab05_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(6) { background: url("../image/pc/typeE_tab06_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(7) { background: url("../image/pc/typeE_tab07_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(8) { background: url("../image/pc/typeE_tab08_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(9) { background: url("../image/pc/typeE_tab09_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(10) { background: url("../image/pc/typeE_tab10_on.png") left top no-repeat; }
#type #typeE ul.tab li:nth-child(11) { background: url("../image/pc/typeE_tab11_on.png") left top no-repeat; }

/* #CIC */
#cnt_area #type .typeCnt#typeA dl.cpt {
  background: #6613e8;
}
#cnt_area #type .typeCnt#typeA dl.item dt {
  background: #8193e8;
}
#cnt_area #type .typeCnt#typeA dl.item dd.time {
  background: #e6eaff;
  color: #6613e8;
}
#cnt_area #type .typeCnt#typeA dl.item dd.event::before {
  color: #6613e8;
}
#cnt_area #type .typeCnt#typeA dl.item dd.event {
  background: url("../image/pc/typeA_icn01.png") 20px center / 87px auto no-repeat;
  padding-left: 130px;
  box-sizing: border-box;
  min-height: 122px;
}
#cnt_area #type .typeCnt#typeA dl.item + dl.item dd.event {
  background: url("../image/pc/typeA_icn02.png") 20px center / 87px auto no-repeat;
}

/* .#voice */
#voice {
  position: relative;
  background: #00baff;
	margin-top: -20px;
}
#voice h2 {
  display: block;
  width: 1200px;
  height: 100px;
  background: url("../image/pc/voice_01.png?ud260401") left top no-repeat;
}
#voice p {
  display: block;
  width: 1200px;
  height: 442px;
  background: url("../image/pc/voice_02.png?ud260401") left top no-repeat;
}
#voice p + p {
  display: block;
  width: 1200px;
  height: 168px;
  background: url("../image/pc/how_07.png?ud260401") left top no-repeat;
}


/* .#how */
#how {
  position: relative;
  background: url("../image/pc/how_bg.png?ud260401") center top no-repeat #00baff;
  overflow-x: hidden;
}
#how h2 {
  display: block;
  width: 1200px;
  height: 190px;
  background: url("../image/pc/how_01.png?ud260401") left top no-repeat;
}
#how dl.display {
  position: relative;
}
#how dl.display dt {
  display: block;
  width: 680px;
  height: 500px;
  background: url("../image/pc/how_02.jpg") left top no-repeat;
}
#how dl.display dd {
  display: block;
  width: 520px;
  height: 500px;
  background: url("../image/pc/how_03.png?ud260401") left top no-repeat;
  position: absolute;
  right: 0;
  top: 0;
}
#how dl.movie {
  position: relative;
  background-color: #00baff;
}
#how dl.movie dt {
  display: block;
  width: 1200px;
  height: 573px;
  background: url("../image/pc/how_04.png?ud260401") left top no-repeat;
}
#how dl.movie dd a {
  position: absolute;
  left: 537px;
  top: 98px;
  display: block;
  width: 708px;
  height: 429px;
  background: url("../image/pc/how_btn.png?ud260401") left top no-repeat;
}

/* .#about */
#about {
	background: url("../image/pc/about_bg.png") center bottom no-repeat;
}
#about .inner {
	padding: 0;
}
#about dl {
	display: flex;
	flex-wrap: wrap;
}
#about dl dt {
  display: block;
  width: 1200px;
  height: 248px;
  background: url("../image/pc/about_03.png") left top no-repeat;
}
#about dl dd {
  display: block;
  width: 400px;
  height: 636px;
  background: url("../image/pc/about_04.png") left top no-repeat;
}
#about dl dd:nth-child(3) {
  background: url("../image/pc/about_06.png") left top no-repeat;
}
#about dl dd:nth-child(4) {
  background: url("../image/pc/about_07.png") left top no-repeat;
}


/** #ftr */
#ftr {
  background: #0072ff;
}
#ftr .inner {
  position: relative;
  text-align: center;
  width: 1200px;
  height: 90px;
  margin: 0 auto;
  padding: 38px 0 0;
  box-sizing: border-box;
}
#ftr .copy {
  color: #fff;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.075em;
  font-weight: bold;
}

